@media not all and (min-resolution:.001dpcm) { 
	@media {
    /*
      MEDIA QUERIES POUR CIBLER SAFARI UNIQUEMENT
     */   
    
    }
}
@media(min-width: 481px){}

@media(min-width: 768px){
    /*-----------------*/
	/* HEADER */
	/*-----------------*/
	#headerButton{margin-right: 10px;}
	#header-links .linkIcon:not(:last-child){margin-right: 20px;}
    #header-nav_img{
        width: 35vw;
        left: 30px;
        opacity: 1;
        transition: all 1.2s cubic-bezier(0.4, 0, 0.2, 1);
        overflow: hidden;
        clip-path: inset(0 100% 100% 0);
        -webkit-clip-path: inset(0 100% 100% 0);
        z-index: 5;
    }
    body.is-toggle_menu-open #header-nav_img{
        clip-path: inset(0 0 0 0);
        -webkit-clip-path: inset(0 0 0 0);
    }
    #header-nav_content{padding: 0 1vw 0 44vw;}

	#header-nav:before{
	    content: "";
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 23%;
	    height: 100%;
	    background: var(--light-color);
	}

	#header-coordonnees{
		padding: 0;
		border-top: solid 1px rgb(255 255 255 / 50%);
	}
	#infotelfixe{order: -1;}
	#header-coordonnees .flex > div:not(:last-child){border-right: solid 1px rgb(255 255 255 / 50%);}
	#header-coordonnees .flex > div {
		line-height: 1.3;
	    padding: 45px 20px 20px 20px;
	}
	
	#header-coordonnees .flex > div:before {
		top: 20px;
	    left: 50%;
	    transform: translateX(-50%);
	}

	/*-----------------*/
	/* REASSURANCES */
	/*-----------------*/
	.home #reassurances-wrapper{padding: 300px 30px 0;}
	.home #reassurances-wrapper{padding: 300px 30px 120px;}
	
	.picto-container .picto-bloc:nth-child(2),
	.picto-container .picto-bloc:nth-child(4){margin-top: 30px;}
	.picto-container .picto-bloc:nth-child(3){margin-top: 60px;	}
	
	/*-----------------*/
    /* LIENS UTILES */
    /*-----------------*/
	#liensUtiles .ckctrldiv{display: none}
	#liensUtiles .cksliderwrap{padding:0;}
	
}

@media(min-width: 1025px){
    /*-----------------*/
	/* HEADER */
	/*-----------------*/
	#header-links .linkIcon:not(:last-child){margin-right: 20px;}
	#header.fixed-header #logoheader{width: 250px;}
    #header-nav_img{
        width: 40vw;
		left: 100px;
        top: calc(100px + 5vh);
        height: calc(90vh - 200px);
    }
	#header-nav_content {padding: 0 1vw 0 55vw;}
	#headerButton{margin-right: 20px;}
  
	#header-nav_content{padding: 0 1vw 0 53vw;}
	#header-nav:before{width: 40%;}

	/*-----------------*/
	/* FORMULES */
	/*-----------------*/
	#formulesWrapper{
	    padding-top: 200px;
	    padding-bottom: 50px;
	}
	#formules .formules-body{padding: 100px 50px;}

	/*-----------------*/
    /* CONTENT */
    /*-----------------*/
	.home #content{padding-bottom: 0;}

	/*-----------------*/
	/* AVIS */
	/*-----------------*/
	#avis .avis-title{min-width: 480px;}
	#avis{padding: 70px 30px 160px;}

	
	/*-----------------*/
    /* SERVICES */
    /*-----------------*/
	#services{padding: 150px 30px;}
	#services #services-wrapper{grid-template-columns: 3fr 2fr !important;}

	/*-----------------*/
    /* ACTU */
    /*-----------------*/
	#news .ckslidercontrols .prev{left: 10px;}
	#news .cksliderwrap{padding-bottom: 70px;}
	#news .ckctrldiv{
	    transform: none;
	    left: 100px;
	    bottom: 13px;
	}
	#news .ckctrldiv .play{display: none;}
	#news .ckslidercontrols .next{
		left: 290px;
		right: auto;
	}
	#news .ckslidercontrols .prev,
	#news .ckslidercontrols .next{right: auto;}

	#news .title_slider_wrapper{
		min-width: 140%;
		margin-bottom: 20px!important;
	}
	#news .title_slider{
		font-size: 32px;
	}
	/*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#sections .blocthumb {
        position: absolute;
        left: 0;
        top: 0;
        width: 65.9%;
        height: 85%;
    }
	.sectionsbloc .wrap-text {
        padding: 0;
        max-width: 57%;
        margin-left: auto;
        background: var(--white);
        position: relative;
        z-index: 1;
        padding: 30px;
    }
	.section_txt{padding-top: 100px;}
	.section_title .title{max-width: 50%;margin-bottom: 60px;}
	.section_thumb .specialthumb{
	    position: absolute;
	    width: 284px;
	    height: 284px;
	    z-index: 1;
	    top: -285px;
	    left: -100px;
	}
	.section_thumb .tertiarythumb{
		height: 80%;
		position: relative;
		top: -15%;
	}
	.section_thumb{padding-left: 30px;}
	.sectionsbloc{padding-top: 180px;}
	#sections{
    padding: 100px 0;
}
	.section_title{
    padding-left: 30px;
}

	/*-----------------*/
	/* REASSURANCES */
	/*-----------------*/
	.home #reassurances-wrapper{padding: 150px 30px 150px;}

	/*-----------------*/
	/* LIENS UTILES */
	/*-----------------*/
	#liensUtiles{padding: 270px 0 0;}

	/*-----------------*/
	/* CTA */
	/*-----------------*/
	#cta{
		position: absolute;
		left: 20.4%;
		max-width: 370px;
		top: 0;
		padding: 45px 35px;
		text-align: left;
	}
	
	#cta .sociblock .share-buttons{justify-content:flex-start;}
	#cta #cta-buttons .button{text-align: left;}
	
	/*-----------------*/
	/* GALLERY FOOTER */
	/*-----------------*/
	#galleryFooter .gallery .gallery-item:nth-child(11n + 1){grid-column: span 2}
	#galleryFooter .gallery .gallery-item:nth-child(11n + 6){
		grid-row: span 2;
		grid-column: span 2
	}
	
	#galleryFooter .gallery .gallery-item:nth-child(11n + 8){grid-column: span 2}
	#galleryFooter{
		padding-top: 110px;
		margin-top: -110px;
	}
	#galleryFooter:before{
		top: 110px;
		height: calc(100% - 110px);
	}

	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	#wrapperForm .title {
        position: absolute;
        top: -36px;
        left: 0px;
        background: var(--primary-color);
        padding: 10px 15px;
        margin: 0;
    }
	#wrapperForm .title h2 {
        color: var(--white);
        text-transform: uppercase;
        font-size: 14px;
        letter-spacing: 2px;
        font-family: var(--font-bold);
    }

    #wrapperForm .title::after {
        display: none
    }
	.wrapperFooter {
        margin-top: -125px;
        padding: 50px;
        width: 94%
    }
	body:not(.template-contact-php) #footer #footerbloc {
        padding: 120px 20px;
        padding-bottom: 250px
    }

    body:not(.template-contact-php) #footerLinks {padding: 40px 20px}

	#footer #footerbloc>.wrappercontent  br{display: none;}
}

@media(min-width: 1281px){
	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#listarticles{column-gap: 50px;}
	#news .title_slider{font-size: 38px;}
	#news .title_slider_wrapper{min-width: 180%;}

	/*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	.section_thumb .specialthumb{
	    width: 334px;
	    height: 334px;
	    top: -305px;
	}
	.sectionsbloc .wrap-text{
		padding: 50px;
		max-width: 47%;
	}

	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	body:not(.template-contact-php) #footerLinks {padding: 70px 20px}
}

@media(min-width: 1481px){}

@media(min-width: 1681px){}

@media(max-width: 1680px){}

@media(max-width: 1480px){}

@media(max-width: 1280px){
	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news .content_slider{width: 44%;}
	#choixActu .linkActu{
		padding: 5px;
		min-width: 50%;
		max-width: 50%;
	}
	/*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#choixSections:before{left: 30px}
	#choixSections:after{left: 20px;}
	#choixSections .linkSections p{
    font-size: 13px;
    padding: 0 15px;
}
}

@media(max-width: 1024px){
	/*-----------------*/
	/* LOADER */
	/*-----------------*/
	#loader-wrapper svg{transform: scale(0.8);}
    /*-----------------*/
	/* HEADER */
	/*-----------------*/
	#info-toogle{--size: 45px;}
	#info-toogle:before{--size: 26px;}
	.is-toggle-open #header #info-toogle:before{--size: 20px;}

    /*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
	.navigmenu .naviglink.lvl-0.item-home:before{content: none;}
	.navigmenu .naviglink.lvl-0.item-home{padding-left: 16px;}
	#navprimary .navigtoogle.secondary-nav .navdown{padding: 0;}

	.navigmenu .naviglink.lvl-0{
	    font-size: 22px;
	    padding: 16px 14px;
	}
	#navprimary .navigtoogle.secondary-nav .naviglink{
	    padding: 10px 12px;
	    font-size: 13px;
	}

	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content > .wrappercontent.grid{gap: 50px;}
	.introBanner{
		height: 500px;
        max-width: 95%;
	}

	/*-----------------*/
	/* GALLERY HOME */
	/*-----------------*/
	#galleryHome{
    padding-top: 50px;
}

		/*-----------------*/
    /* FORMULES */
    /*-----------------*/
	#formules{padding: 70px 0;}


	/*-----------------*/
	/* SERVICES */
	/*-----------------*/
	#services-content .service_title h2{
    font-size: 30px !important;
}

	
	/*-----------------*/
    /* FORMULES */
    /*-----------------*/
	#formules .widget_formules{column-gap: 30px;}
	#formules .widget_formules > *{margin-bottom: 50px;}
	
	#formules .formules-body{padding: 60px 30px;}

	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news .thumbnail_slider{height: 750px;}
	#choixActu{
	    right: 10px;
	    top: auto;
	    transform: none;
	    bottom: 0;
	    left: 10px;
	    width: auto;
	}
	#news {padding-bottom: 170px;margin-bottom: 50px;}
	#news .cksliderwrap{padding-bottom: 60px;}
	#choixActuSlider,
	#choixActu .linkActu.active .subtitleActu{height: 230px;}
	#choixActu .linkActu{
		min-width: 33.33333%;
		max-width: 33.33333%;
	}
	.subtitleActu{height: 200px;}

	#choixActu .subtitleActu .subtitleActu_content{font-size: 14px;}
	#news .content_slider{
	    width: auto;
	    max-width: 800px;
	    top: calc(50% - 30px);
	    margin: 0 auto;
	    right: 0;
	    text-align: center;
	}
	#news .thumbnail_slider:before{background: var(--overlay-color)}

	/*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#choixSections {display: none;}
	#sections .sectionsbloc {
	    flex-direction: column;
	    display: flex;
	}
	#sections .section_thumb  {
		display: grid;
		align-items: stretch;
		grid-template-columns: repeat(2,1fr);
	}
	#sections .section_thumb > div{height: 100%;}
	#sections .section_txt .wrap-text{grid-column: span 2;}
	#sections .section_txt .blocthumb {height: 400px;}
	#sections .section_title{padding: 60px 30px 10px;}

	/*-----------------*/
	/* REASSURANCES */
	/*-----------------*/
	#reassurances-img{height: 40vh;}
	.home  #reassurances-wrapper{padding-bottom: 180px;}
	.picto-container li{padding: 0 10px;}

	/*-----------------*/
    /* GALLERY FOOTER */
    /*-----------------*/
	#galleryFooter .gallery {
		grid-template-columns: repeat(4,1fr);
		grid-auto-rows: 160px;
	}
	#galleryFooter .gallery .gallery-item.empty-item{display: none;}
	#galleryFooter .gallery .gallery-item:nth-child(11){grid-column: span 2;}

	/*-----------------*/
    /* CTA */
    /*-----------------*/
	#cta{
	    margin-top: -60px;
	    font-size: 14px;
	}
	#cta #cta-buttons{justify-content: center;}
	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	.wrapperFooter {
	    padding: 70px 25px;
	    grid-gap: 0!important;
	}
	#footer #footerbloc>.wrappercontent{grid-template-columns: 1fr 1fr 1fr;}
	#footerLinks{flex-direction: column;}
	#menu-footer .menu-item:last-child{margin: 0;}
}

@media(max-width: 767px){
	

	/*-----------------*/
	/* ELEMENTS */
	/*-----------------*/
	.ckslidercontrols :is(.next, .prev){
		top: auto;
		transform: none;
		bottom: 0;
		--size: 30px;
		background-size: 11px;
	}

	/*-----------------*/
	/* HEADERHOME */
	/*-----------------*/
	#headerHome-accroche p{animation: none;}
	#headerHome-content{padding-bottom: 90px;}

	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content > .wrappercontent.grid{gap: 30px;}
	.introBanner{
		height: 300px;
        max-width: 100%;
	}
	.home #content{padding-bottom: 0;}

	/*-----------------*/
	/* PRESTATIONS - PARENT */
	/*-----------------*/
	.prestations-img{height: 300px;}
	.prestations-content{
		flex-direction: column;
		text-align: center;
		padding: 20px 10px;
	}
	.prestations-content h3{
		margin: 0 0 10px 0;
	}

	
	/*-----------------*/
	/* SERVICES */
	/*-----------------*/
	#services-content .service_title h2{font-size: 24px !important;letter-spacing: 0;}
	#services-content{padding: 0;}
	#services-content .bloc_services:not(:last-child){margin-bottom: 31px;}
	#services-content .service_text .gotolink{margin-top: 10px;}
	#services-img_wrapper{
	    min-height: auto;
	    height: 200px;
	    margin-top: 30px;
	}

	/*-----------------*/
	/* LIENS UTILES */
	/*-----------------*/
	#liensUtiles{padding: 120px 0 0;}
	#liensUtiles .wrappercontent{
    padding: 0 15px;
}
    /*-----------------*/
	/* HEADER */
	/*-----------------*/
	#headerButton{
	    background: var(--tertiary-color);
	    justify-content: flex-start;
	    height: 100%;
	    padding: 15px;
	}
	#header .sociblock .share-buttons a svg{fill: var(--white);}
	#info-toogle_menu{flex-direction: row;}
	#header-nav > .wrappercontent{
	    padding: 30px 0 50px;
	    justify-content: start;
	}
	#info-toogle_name{display: none;}
	#header-social{display: none}
	#logo{justify-self: center;	}
	#header-nav{background: var(--tertiary-color);}

	#header-coordonnees .flex{flex-direction: column;}
	#header-coordonnees .flex > div{
	    padding: 8px 30px;
		font-size: 13px;
	}
	#header-coordonnees .flex > div:before{content: none}
	
    /*-----------------*/
    /* NAVPRIMARY  */
    /*-----------------*/
	#header-nav_img{display: none;}
	.navigmenu .naviglink.lvl-0{
		text-align: center;
		font-size: 18px;
		color: var(--white);
		padding: 12px 14px;
	}
	#navprimary .navigtoogle.secondary-nav .navdown .navdownwrapper{flex-direction: column;}
	#navprimary .navigtoogle.secondary-nav .naviglink{
	    font-size: 13px;
	    padding: 8px 10px;
	}
	.navigtoogle.has-child .naviglink.lvl-0:after{top: 12px;}

	/*-----------------*/
    /* FORMULES */
    /*-----------------*/
	#formules{padding: 20px 0;}
	#formules .widget_formules{
	    column-count: 1;
	    column-gap: 0;
	}
	#formules #introformules,
	#formules .widget_formules > *{margin: 0 0 40px 0;}
	#formules .formules-img{ height: 250px!important;}
	#formules .formules-title{margin-top: 20px;}
	#formules .formules-title h3{font-size: 22px;}

	#formules .formules-label{
	    top: 12%;
	    padding: 25px 15px;
	    left: -30px;
	    font-size: 11px;
	}
	#formules .formules-gallery .gallery .gallery-item{
		height: 250px;
	}
	#formules .innermodal-formules {
	    flex-direction: column;
	    height: auto;
	    min-height: auto;
	    max-width: initial;
	}
	#formules .formules-body {
        padding: 40px 15px;
        overflow: initial;
    }
	#formules .formules-modaltitle {
        margin: 0 0 30px;
    }
	#formules .formules-button {margin-top: 40px;}
	.formules-modal.show {padding: 15px;overflow-y: scroll;}
	
	#formules .closemodal svg{fill: var(--white);}

	#formules .formules-infos li{
    padding: 15px;
    font-size: 12px;
}
	#formules .formules-infos li:before{content: none;}
	#formules .formules-button .flex{flex-direction:column;}

	/*-----------------*/
	/* LIENS UTILES */
	/*-----------------*/
	.liensUtiles_content h3{
		margin: 0 0 15px 0;
		font-size: 18px;
	}
	.liensUtiles_content{
		transform: translate(0);
		opacity: 1;
		padding: 15px 15px;
		flex-direction: column;
		text-align: center;
		bottom: 15px;
		left: 15px;
		right: 15px;
	}
	.liensUtiles_img {height: 300px;}
	
	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#listarticles{
		column-count: 2;
		column-gap: 20px;
	}
	.thumbnail_slider {
		width: 100%;
		height: 250px;
	}
	#listarticles .listedarticle .tc_excerpt{font-size: 14px;}
	
	#choixActuSlider,
	#choixActu .linkActu.active .subtitleActu{height: 200px;}
	.subtitleActu{height: 180px;}
	
	#choixActu .subtitleActu .subtitleActu_content{
		--dist:10px;
		font-size: 13px;
	}
	#news .thumbnail_slider{height: 550px;}
	#news .content_slider{
	    width: 100%;
	    padding: 50px 20px;
	    top: calc(50% - 40px);
	}
	#news .content_slider .separator{display: none;}
	#news .title_slider_wrapper{margin-bottom: 10px!important;}
	#news .title_slider{font-size: 24px;}
	
	.text_slider, .text_slider a{font-size: 14px;}

	
	/*-----------------*/
	/* REASSURANCES */
	/*-----------------*/
	#reassurances-img{height: 30vh;}
	.home #reassurances-wrapper{padding-bottom: 70px;}

	/*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	#sections .section_txt .blocthumb{height: 300px;}
	#sections .section_title{padding: 50px 15px 0;}

	/*-----------------*/
	/* AVIS */
	/*-----------------*/
	#avis{
    padding-bottom: 120px;
}
	#avis .avis-title{margin-bottom: 30px;}

	 /*-----------------*/
	/* GALLERY FOOTER */
	/*-----------------*/
	#galleryFooter .gallery {
		grid-template-columns: repeat(3,1fr);
		grid-auto-rows: 120px;
	}

	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	#footer #footerbloc>.wrappercontent {
	    grid-template-areas:
	        "infoadresseFooter"
	        "infotelfixeFooter"
		 "infomailFooter";
	    grid-template-columns: 1fr;
	    grid-row-gap: 20px;
	}
	.wrapperFooter {padding: 40px 15px}
}

@media(max-width: 480px){
	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#choixActu .linkActu{
		padding: 5px;
		min-width: 50%;
		max-width: 50%;
	}
	#listarticles{
		column-count: 1;
	    column-gap: 0;
	}
}